:root {
  --white: white;
  --main-color: #0593c2;
  --secondry-color: #f7f7f7;
  --highlights: #defaae;
  --heading-color: #88bd2f;
  --highlights-2: #b4eafc;
  --sky-blue: #0593c2;
  --black: black;
  --red: #ff0000e8;
  --pink: #f9ba9f;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

.utility-page-wrap {
  background-image: url('../images/5e959eb33ff0bb50fe9c62cc_5e4e799880743331e550192d_schloss-gold.webp');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
  position: absolute;
  inset: auto auto 0%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit-button {
  background-color: #ecbf38;
}

.logo-img {
  object-fit: contain;
  width: 350px;
}

.logo {
  background-color: var(--white);
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 10px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.logo.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.heading-logo {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 400;
  line-height: 30px;
}

.telefonnummer {
  margin-bottom: 5px;
  font-family: Montserrat, sans-serif;
}

.ffnungszeiten {
  margin-bottom: 5px;
}

.hauptfarbe {
  background-color: var(--main-color);
  color: #fff;
}

.email {
  margin-bottom: 5px;
  font-family: Montserrat, sans-serif;
}

.zweitfarbe {
  background-color: var(--secondry-color);
  color: #000;
}

.highlights {
  background-color: var(--highlights);
  color: #000;
}

.adresse {
  margin-bottom: 5px;
  font-family: Montserrat, sans-serif;
}

.adresse.size-opening-hrs {
  width: 100%;
}

.adresse.flie-text.mittig {
  text-align: center;
  font-size: 17px;
}

.google-maps {
  width: 100%;
  height: 100%;
}

.heading-1 {
  font-family: Acme, sans-serif;
  font-weight: 400;
}

.heading-2 {
  font-family: Acme, sans-serif;
  font-weight: 600;
}

.heading-3 {
  font-family: Acme, sans-serif;
  font-weight: 700;
}

.flie-text {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

.farbe-der-headings {
  color: var(--heading-color);
}

.terminbutton {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights {
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.divblock1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.datenschutz, .impressum {
  color: #fff;
  text-decoration: none;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

.nav-menu {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  margin-right: auto;
  display: flex;
}

.nav-menu:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68) {
  z-index: 1000;
  grid-column-gap: 4px;
  grid-row-gap: 4px;
}

.nav-menu.base2-2 {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
}

.nav-menu.base2-23 {
  z-index: 1000;
  grid-column-gap: 4px;
  grid-row-gap: 4px;
}

.hauptfarbe-2 {
  color: #fff;
  background-color: #000;
}

.navbar {
  z-index: 100;
  background-color: #0000;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 10px 100px;
  display: flex;
  position: sticky;
  top: 0;
}

.navbar:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68) {
  background-color: var(--sky-blue);
  padding-left: 80px;
}

.navbar.base2 {
  background-color: var(--sky-blue);
}

.navbar.base2-22 {
  background-color: var(--sky-blue);
  padding-left: 80px;
}

.nav-link {
  padding: 20px;
}

.nav-link.flie-text {
  color: #fff;
  border-bottom: 2px solid #0000;
  font-weight: 500;
  transition: all .2s;
}

.nav-link.flie-text:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68) {
  border-bottom: 2px solid #0000;
  text-decoration: none;
}

.nav-link.flie-text:hover, .nav-link.flie-text:hover:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68) {
  border-bottom-color: #fff;
}

.nav-link.flie-text.w--current {
  color: #88bd2f;
  text-decoration: none;
}

.nav-link.flie-text.w--current:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68) {
  color: #fff;
  border-bottom: 2px solid #fff;
}

.nav-link.flie-text.base2-15 {
  color: #fff;
  border-bottom: 2px solid #0000;
  text-decoration: none;
}

.nav-link.flie-text.base2-15:hover {
  border-bottom-color: #fff;
}

.nav-link.flie-text.null:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68) {
  padding-right: 0;
}

.title_text {
  z-index: 5;
  color: #f7f7f7;
  background-color: #0003;
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-left: 300px;
  padding-right: 300px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.button {
  text-transform: uppercase;
  border-radius: 50px;
  padding: 15px 30px;
  font-size: 18px;
}

.button.flie-text.highlights {
  text-align: center;
  transition: all .2s;
}

.button.flie-text.highlights:hover {
  background-color: var(--main-color);
  color: #fff;
}

.button.flie-text.transp {
  color: #333;
  text-align: center;
  background-color: #0000;
  border: 2px solid #333;
  transition: all .2s;
}

.button.flie-text.transp:hover {
  background-color: #ececec;
}

.background-video {
  height: 100%;
}

.section-relative {
  height: 900px;
  position: relative;
}

.titelheading {
  text-align: center;
  font-size: 80px;
  line-height: 90px;
}

.text-block {
  text-align: center;
  text-transform: uppercase;
  font-size: 22px;
  line-height: 25px;
}

.section-2 {
  padding: 80px 100px 0;
  position: relative;
  overflow: hidden;
}

.section-2.relative {
  padding-top: 30px;
  top: 60px;
}

.section-2.mitting {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.section-2.mitting.margin-bottom {
  padding-bottom: 80px;
}

.heading {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 60px;
  line-height: 60px;
}

.heading.links {
  text-align: left;
}

.paragraph {
  text-align: center;
  font-size: 17px;
  line-height: 25px;
}

._4er-grid {
  z-index: 5;
  grid-column-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 60px;
  position: relative;
}

.div-block-2 {
  background-image: url('../images/Illustration.webp');
  background-position: 50%;
  background-size: cover;
  border-radius: 25px;
  padding: 40px;
  text-decoration: none;
  transition: all .2s;
  position: relative;
}

.div-block-2:hover {
  transform: scale(1.05);
}

.div-block-2.highlights.less-padding {
  padding-left: 20px;
  padding-right: 20px;
}

.div-block-2.highlight-2.less-padding {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 20px;
  padding-right: 20px;
}

.small-heading {
  font-size: 25px;
  line-height: 30px;
}

.small-heading.heading-1.small {
  font-size: 22px;
}

.small-heading.heading-2 {
  margin-top: 0;
}

.paragraph-links {
  font-size: 17px;
  line-height: 25px;
}

.transp-divider {
  width: 100%;
  height: 40px;
}

.icon-50px {
  object-fit: contain;
  width: 50px;
  height: 50px;
}

.highlight-2 {
  background-color: var(--highlights-2);
  color: #000;
}

._2er-grid {
  grid-template-rows: auto;
  margin-top: 0;
}

.image-2 {
  object-fit: cover;
  width: 100%;
  height: 700px;
}

.image-2.center {
  height: 50rem;
}

.image-2.rechtss {
  object-position: 100% 50%;
}

.relative {
  position: relative;
  overflow: hidden;
}

.relative.sticky {
  height: auto;
  position: sticky;
  top: 0;
}

.relative.is-rem {
  height: 43.75rem;
}

.absolute-background {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.inhalt-rechts {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  margin-right: 150px;
  display: flex;
}

.inhalt-links {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  margin-left: 150px;
  display: flex;
}

._3er-grid {
  z-index: 1;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 60px;
  margin-bottom: 0;
  position: relative;
}

.heading-footer {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
}

.heading-footer.heading-3 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.inhalt-footer {
  width: auto;
  height: 100%;
  margin-left: 10px;
  margin-right: 10px;
}

.footer {
  margin-top: auto;
  padding-bottom: 60px;
  padding-left: 80px;
  padding-right: 80px;
}

.footer.hauptfarbe {
  padding-bottom: 10px;
}

.div-block-footer {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  justify-content: space-between;
  height: 99.9998%;
  padding-bottom: 20px;
  display: flex;
}

.welle-f-r-footer {
  width: 100%;
}

.welle-f-r-footer.hauptfarbe {
  background-color: var(--sky-blue);
}

.welle-f-r-footer.hauptfarbe.position {
  height: 38vh;
  margin-bottom: -80px;
}

.no-overflow {
  border-radius: 25px;
  position: relative;
  overflow: hidden;
}

.no-overflow.overflow {
  overflow: visible;
}

.team-image {
  object-fit: contain;
  width: 100%;
  height: 22vh;
}

.link-formular {
  text-decoration: none;
}

.impdat {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 100px 40px;
  display: flex;
}

.flie-text-2 {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

.success-block {
  border: 2px solid var(--main-color);
  border-radius: 25px;
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
}

.heading-success {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
}

.maos-footer {
  justify-content: center;
  width: 100%;
  min-width: 250px;
  height: 120px;
  display: flex;
}

.maps-gro {
  width: 100%;
  height: 100%;
}

.error-message {
  color: #fff;
  background-color: #c71818;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  font-family: Montserrat, sans-serif;
}

.checkbox-field-2 {
  text-align: left;
  margin-top: 20px;
}

.form1 {
  margin-bottom: 0;
}

.checkbox-2 {
  border-radius: 5px;
}

.contact-form-success-message {
  background-color: #fafafa;
  border: 1px solid #ececed;
  font-family: Montserrat, sans-serif;
}

.text_field {
  color: #333;
  letter-spacing: 1px;
  cursor: pointer;
  border: 1px solid #e5e5e7;
  border-radius: 5px;
  height: 3.2rem;
  margin-bottom: 20px;
  padding: 18px 24px;
  font-family: Montserrat, sans-serif;
  transition: border .4s, color .4s;
  display: block;
  box-shadow: 0 0 5px #0003;
}

.text_field:hover {
  border-color: #1d1f2e80;
}

.text_field:active, .text_field:focus {
  border-color: #1d1f2e;
}

.text_field::placeholder {
  color: #1d1f2e4d;
}

.text_field.cc-textarea {
  height: 6.25rem;
}

.form-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.lottie-animation {
  z-index: -1;
  opacity: .05;
  filter: grayscale() invert();
  pointer-events: none;
  position: absolute;
  inset: 0%;
}

.container {
  z-index: 5;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.link {
  color: var(--white);
  text-decoration: none;
  display: block;
}

.link.black {
  color: var(--black);
}

.link.black.flie-text {
  text-align: center;
  font-size: 17px;
}

.embed-maps {
  width: 100%;
  height: 100%;
}

.html-embed-6 {
  height: 100%;
}

.impdat-3 {
  min-height: 80vh;
  padding: 100px 40px;
}

.impdat-3.flie-text {
  grid-column-gap: 3px;
  grid-row-gap: 3px;
  flex-direction: column;
  min-height: 100%;
  padding: 0;
  display: flex;
}

.impressum-link, .datenschutz-link {
  color: #fff;
  text-decoration: none;
}

.ablaufplan-big-button-3 {
  z-index: 0;
  color: #fff;
  background-color: #d4af37;
  border-radius: 30px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 20px;
  text-decoration: none;
  transition: all .2s;
  position: relative;
}

.ablaufplan-big-button-3:hover {
  transform: scale(1.03);
}

.ablaufplan-big-button-3.black {
  z-index: 10000;
  color: #fff;
  background-color: #000;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 16px;
  position: fixed;
  inset: 80px auto auto 0%;
}

.ablaufplan-big-button-3.black:hover {
  transform: none;
}

.ablaufplan-big-button-3.black.ablaufplan {
  margin-top: -2px;
  top: 10px;
}

.button-pop-up {
  background-color: var(--red);
  color: #fff;
  border: 1px solid #0000;
  border-radius: 12px;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  font-weight: 500;
}

.button-pop-up:hover {
  color: #fff;
  background-color: #ff0000e8;
  border-radius: 8px;
}

.pop-up {
  z-index: 100;
  background-color: #3e3e3ecc;
  border: 1px #000;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 100vh;
  padding-top: 40px;
  display: none;
  position: fixed;
  inset: 0%;
}

.pop-up-item {
  border: 2px solid var(--red);
  background-color: #fff;
  border-radius: 12px;
  padding: 0 30px 40px;
  position: relative;
}

.cross-icon {
  object-fit: contain;
  width: 30px;
  height: 30px;
  padding-top: 5px;
  padding-right: 5px;
  position: absolute;
  inset: 0 0 auto auto;
}

.paragraph-topmargin {
  text-align: center;
  font-size: 17px;
  line-height: 25px;
}

.paragraph-topmargin.flie-text {
  margin-top: 40px;
  margin-bottom: 0;
}

.footer-icon {
  object-fit: contain;
  height: 4vh;
}

.footer-icon.white {
  filter: invert();
}

.text-span, .text-span-2, .text-span-3, .text-span-4 {
  color: var(--red);
}

.link-call {
  color: #333;
  text-decoration: none;
}

.link-call:hover {
  color: var(--red);
}

.btn-wrap-20px {
  z-index: 10;
  justify-content: center;
  width: 100%;
  margin-top: 20px;
  display: flex;
  position: relative;
}

.wave {
  z-index: 1;
  background-color: #f7f7f7;
  width: 100%;
  height: 40vh;
  display: flex;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: visible;
  -webkit-mask-image: url('../images/mask.webp');
  mask-image: url('../images/mask.webp');
  -webkit-mask-position: bottom;
  mask-position: bottom;
  -webkit-mask-size: cover;
  mask-size: cover;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}

.lottie-animation-copy {
  z-index: 0;
  opacity: .05;
  filter: grayscale() invert();
  pointer-events: none;
  height: 100%;
  position: absolute;
  top: 0%;
  left: auto;
  right: 10%;
  transform: rotate(-180deg);
}

.lottie-animation-copy-copy {
  z-index: 0;
  opacity: .05;
  filter: grayscale() invert();
  pointer-events: none;
  height: 100%;
  position: absolute;
  top: 0%;
  left: 0%;
  right: auto;
}

.mehr-infos-wrapper {
  justify-content: center;
  align-items: flex-start;
  position: absolute;
  bottom: 40px;
}

.list-text {
  font-size: 25px;
}

.relative-wrapper {
  height: 100%;
  position: relative;
}

.header-wrap {
  background-color: var(--white);
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-left: 80px;
  padding-right: 100px;
  display: flex;
  position: relative;
}

.top-header {
  z-index: 999;
  flex-flow: column;
  width: 100%;
  height: 17vh;
  display: flex;
  position: relative;
  top: 0;
}

.top-nav-icon-text-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  align-items: center;
  display: flex;
}

.horizontal_flex {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  align-items: center;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  display: flex;
}

.link-route-planner {
  color: var(--white);
  text-decoration: none;
}

.nav_btns:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68), .nav_btns.base2-18, .nav_btns.base2-41 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex: none;
  align-items: center;
  display: flex;
}

.image-114-copy {
  height: 4vh;
}

.image-114-copy:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68) {
  object-fit: contain;
  height: 2.8rem;
}

.image-114-copy.base2-21 {
  height: 2.8rem;
}

.image-114-copy.base2-44 {
  object-fit: contain;
  height: 2.8rem;
}

.text-vertical {
  flex-flow: column;
  align-items: center;
  display: flex;
}

.paragraph-center {
  text-align: center;
  font-size: 17px;
  line-height: 25px;
}

._5er-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  margin-top: 40px;
  padding-top: 20px;
}

.bold {
  font-size: 25px;
}

.card {
  border: 1px solid #88bd2f;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 20px;
  transition: all .2s;
  display: flex;
}

.card:hover {
  transform: scale(1.05);
}

.card.highlight-2 {
  color: #000;
  background-image: url('../images/Illustration.webp');
  background-position: 50%;
  background-size: cover;
  border-color: #0000;
  border-radius: 24px;
}

.card.highlights {
  background-image: url('../images/Illustration.webp');
  background-position: 50%;
  background-size: cover;
  border-color: #0000;
  border-radius: 24px;
}

.arrow-top {
  object-fit: contain;
  background-color: #88bd2f;
  border-radius: 100%;
  width: 50px;
  height: 50px;
  padding: 10px;
}

.top-arrow {
  z-index: 10;
  position: fixed;
  inset: auto 2% 4% auto;
}

.btn-wrap {
  z-index: 100;
  justify-content: center;
  align-items: flex-end;
  margin-top: 40px;
  display: flex;
}

.section-1 {
  padding: 60px 100px;
  position: relative;
  overflow: hidden;
}

.section-1.bgcolor {
  background-color: #f7f7f7;
}

.section-1.bgcolor.top-section {
  padding-top: 0;
}

.section-3 {
  padding: 80px 100px;
  position: relative;
  overflow: hidden;
}

.section-3.zweitfarbe {
  overflow: hidden;
}

._2er-grid-40 {
  grid-template-rows: auto;
  margin-top: 80px;
}

.image-rem {
  object-fit: cover;
  width: 100%;
  height: 43.75rem;
}

.inhalt-links-copy {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: 150px;
  padding-top: 100px;
  display: flex;
}

.link-2 {
  color: #333;
  text-decoration: none;
  display: block;
}

.vertical {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 20px;
  display: flex;
}

.btn {
  text-transform: uppercase;
  border-radius: 50px;
  padding: 15px 30px;
  font-size: 18px;
}

.btn.flie-text.transp {
  color: #333;
  text-align: center;
  background-color: #fff;
  border: 2px solid #fff;
  padding-left: 10px;
  padding-right: 15px;
  font-size: 14px;
  transition: all .2s;
}

.btn.flie-text.transp:hover {
  background-color: #ececec;
}

.section-33 {
  z-index: 1;
  padding: 80px 100px;
  position: relative;
  overflow: hidden;
}

.section-33.zweitfarbe {
  overflow: hidden;
}

._1er-grid {
  z-index: 5;
  grid-column-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  width: 35%;
  margin-top: 60px;
  position: relative;
}

.container-2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

._3er-grid-cards {
  z-index: 1;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 10px;
  margin-bottom: 0;
  position: relative;
}

.dropdown-toggle:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68), .dropdown-toggle.base2-4, .dropdown-toggle.base2-26 {
  color: #fff;
  padding-left: 0;
}

.dropdown-list:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68) {
  background-color: #ddd;
}

.dropdown-list.w--open {
  padding: 10px;
}

.dropdown-list.w--open:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68), .dropdown-list.highlights.base2-6, .dropdown-list.highlights.base2-29 {
  background-color: var(--highlights);
  border-radius: 20px;
}

.dropdown-link:hover:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68) {
  border-bottom-color: #000;
}

.dropdown-link.flie-text {
  font-weight: 500;
}

.dropdown-link.flie-text:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68) {
  color: #000;
  font-weight: 500;
  text-decoration: none;
}

.dropdown-link.flie-text:hover, .dropdown-link.flie-text:hover:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68) {
  color: var(--main-color);
}

.dropdown-link.flie-text.w--current {
  color: var(--sky-blue);
}

.dropdown-link.flie-text.w--current:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68) {
  color: var(--main-color);
  border-bottom-color: #000;
  text-decoration: none;
}

.dropdown-link.flie-text.base2-11 {
  border-bottom-color: #000;
  font-weight: 500;
  text-decoration: none;
}

.dropdown-link.flie-text.base2-11:hover {
  color: var(--main-color);
  border-bottom-color: #000;
}

.wrapp {
  overflow-wrap: anywhere;
}

.field_lable {
  font-size: 17px;
  line-height: 25px;
}

.success {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 80px 40px;
  display: flex;
}

.utility-page {
  text-align: center;
  flex-direction: column;
}

.utility-pag {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-pag.hauptfarbe {
  padding-left: 100px;
  padding-right: 100px;
}

.image-error {
  filter: brightness(0%) invert();
  object-fit: contain;
  height: 10rem;
}

.code-embed {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.div-block-3 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

@media screen and (max-width: 991px) {
  .logo-img {
    width: 300px;
  }

  .logo {
    justify-content: flex-start;
    align-items: center;
    padding: 0;
    display: block;
  }

  .telefonnummer {
    margin-bottom: 0;
  }

  .email {
    margin-bottom: 5px;
  }

  .adresse.flie-text.mittig {
    font-size: 16px;
    line-height: 1.3;
  }

  .heading-3.error {
    font-size: 35px;
  }

  .divblock1 {
    padding-bottom: 20px;
  }

  .nav-menu {
    background-color: #000;
  }

  .nav-menu:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68) {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    background-color: var(--highlights-2);
    height: auto;
    max-height: 75vh;
    padding: 10px 25px;
    position: absolute;
    overflow: auto;
  }

  .nav-menu.base2-23 {
    background-color: var(--highlights-2);
    margin-top: -1px;
    padding: 10px 25px;
    position: absolute;
  }

  .hauptfarbe-2:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68) {
    background-color: var(--heading-color);
    border-radius: 10px;
    padding: 16px;
    font-size: 22px;
  }

  .hauptfarbe-2.w--open {
    background-color: #313131;
  }

  .hauptfarbe-2.w--open:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68) {
    background-color: var(--heading-color);
  }

  .hauptfarbe-2.base2-39 {
    background-color: var(--heading-color);
    border-radius: 10px;
    padding: 16px;
    font-size: 22px;
  }

  .icon {
    color: #fff;
  }

  .navbar:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68) {
    z-index: 1000;
    border-bottom: 1px solid var(--highlights);
    padding: 10px 5vw;
  }

  .navbar.base2-22 {
    border-bottom: 1px solid var(--highlights);
    padding: 10px 5vw;
  }

  .nav-link.flie-text, .nav-link.flie-text:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68) {
    color: #333;
    border-bottom-style: none;
    padding: 15px 0;
  }

  .nav-link.flie-text:hover, .nav-link.flie-text:hover:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68), .nav-link.flie-text.w--current {
    color: var(--main-color);
  }

  .nav-link.flie-text.w--current:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68) {
    color: var(--main-color);
    border-bottom-style: none;
  }

  .title_text {
    padding: 60px;
  }

  .button.flie-text.highlights {
    margin-top: 10px;
    padding: 12px 20px;
    font-size: 14px;
    line-height: 1.5;
  }

  .button.flie-text.transp {
    padding: 12px 20px;
    font-size: 14px;
    line-height: 1.5;
  }

  .background-video {
    height: 92%;
  }

  .section-relative {
    height: 80vh;
  }

  .titelheading.heading-1 {
    margin-top: 10px;
    font-size: 45px;
    line-height: 1.3;
  }

  .text-block.heading-3 {
    margin-top: 10px;
    font-size: 20px;
    line-height: 1.3;
  }

  .section-2 {
    padding-top: 60px;
    padding-left: 60px;
    padding-right: 60px;
  }

  .section-2.relative {
    padding: 60px 60px 0;
    top: 0;
  }

  .heading.heading-1 {
    margin-bottom: 10px;
    font-size: 35px;
    line-height: 1.3;
  }

  .heading.links.heading-1 {
    text-align: center;
    margin-bottom: 10px;
    font-size: 35px;
    line-height: 1.3;
  }

  .paragraph.flie-text {
    font-size: 16px;
    line-height: 1.5;
  }

  ._4er-grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr 1fr;
    margin-top: 20px;
  }

  .div-block-2.highlights {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding: 20px;
    display: flex;
  }

  .div-block-2.highlights:hover {
    transform: scale(1.02);
  }

  .div-block-2.highlights.less-padding {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding: 20px;
    display: flex;
  }

  .div-block-2.highlights.less-padding:hover {
    outline-offset: 0px;
    outline: 3px #000;
    transform: scale(1.02);
  }

  .div-block-2.highlight-2 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding: 20px;
    display: flex;
  }

  .div-block-2.highlight-2:hover {
    transform: scale(1.02);
  }

  .div-block-2.highlight-2.less-padding {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding: 20px;
    display: flex;
  }

  .div-block-2.highlight-2.less-padding:hover {
    transform: scale(1.02);
  }

  .small-heading.heading-1 {
    text-align: center;
    margin-top: 0;
    font-size: 22px;
    line-height: 1.3;
  }

  .small-heading.heading-1.small {
    text-align: center;
    margin-top: 10px;
    line-height: 1.3;
  }

  .small-heading.heading-2.farbe-der-headings {
    text-align: center;
    font-size: 22px;
    line-height: 1.3;
  }

  .paragraph-links.flie-text {
    text-align: center;
    font-size: 16px;
    line-height: 1.5;
  }

  .paragraph-links.flie-text.list {
    text-align: left;
  }

  .transp-divider {
    height: 20px;
  }

  .transp-divider.hidden {
    display: none;
  }

  .icon-50px {
    width: 45px;
    height: 45px;
  }

  .icon-50px.small {
    width: 35px;
    height: 35px;
  }

  ._2er-grid {
    flex-flow: column;
    display: flex;
  }

  ._2er-grid.ia-invert {
    flex-flow: column-reverse;
  }

  .image-2 {
    height: 100%;
  }

  .image-2.center {
    height: 60vh;
  }

  .relative.sticky {
    border-radius: 25px;
    width: 100%;
    height: 60vh;
    position: static;
  }

  .relative.is-rem {
    border-radius: 20px;
    height: 60vh;
    margin-left: auto;
    margin-right: auto;
  }

  .absolute-background {
    background-image: none;
    display: none;
  }

  .inhalt-rechts {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    margin-right: 0;
  }

  .inhalt-links {
    justify-content: flex-start;
    align-items: center;
    margin-left: 0;
  }

  ._3er-grid {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    grid-template-columns: 1fr 1fr;
    margin-top: 20px;
  }

  .heading-footer.heading-3 {
    font-size: 16px;
  }

  .inhalt-footer {
    margin-left: 0;
    margin-right: 0;
  }

  .footer.hauptfarbe {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .div-block-footer {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    padding-bottom: 0;
  }

  .welle-f-r-footer.hauptfarbe.position {
    height: 20vh;
    margin-bottom: -30px;
  }

  .no-overflow {
    padding: 60px;
  }

  .no-overflow.overflow.btm-0 {
    padding-bottom: 0;
  }

  .no-overflow.vertical-padding-0 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .team-image {
    height: 35vh;
  }

  .impdat {
    padding: 60px;
  }

  .success-block {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .success-block.highlights {
    padding: 60px;
  }

  .heading-success.heading-2 {
    margin-bottom: 10px;
    font-size: 30px;
    font-weight: 400;
    line-height: 1.3;
  }

  .error-message {
    width: auto;
  }

  .checkbox-field-2 {
    margin-top: 0;
  }

  .text_field {
    height: 3rem;
    padding: 12px;
  }

  .text_field.cc-textarea {
    height: 6rem;
  }

  .form-grid {
    width: 100%;
  }

  .contact-form {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .container {
    width: 100%;
  }

  .link.black.flie-text {
    font-size: 16px;
    line-height: 1.5;
  }

  .ablaufplan-big-button-3.black {
    top: 20px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 70px;
  }

  .button-pop-up:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68), .button-pop-up.base2-42 {
    text-align: center;
    font-size: 14px;
    line-height: 1.5;
  }

  .pop-up-item {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 30px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .cross-icon {
    width: 40px;
    height: 40px;
  }

  .paragraph-topmargin.flie-text {
    font-size: 16px;
    line-height: 1.5;
  }

  .footer-icon {
    height: 2rem;
  }

  .footer-icon.white {
    height: 1rem;
  }

  .wave {
    height: 20vh;
  }

  .mehr-infos-wrapper {
    position: relative;
    bottom: 0;
  }

  .relative-wrapper {
    width: 100%;
  }

  .relative-wrapper.small {
    margin-left: auto;
    margin-right: auto;
  }

  .header-wrap {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: wrap;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-start;
    padding-bottom: 10px;
    padding-left: 4vw;
    padding-right: 5vw;
    display: grid;
  }

  .top-header {
    height: auto;
  }

  .top-nav-icon-text-wrapper {
    padding-left: 10px;
  }

  .horizontal_flex {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    margin-bottom: 2px;
  }

  .nav_btns:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68), .nav_btns.base2-41 {
    margin-left: auto;
  }

  .image-114-copy:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68), .image-114-copy.base2-44 {
    height: 2.5rem;
  }

  .paragraph-center.flie-text {
    font-size: 16px;
    line-height: 1.5;
  }

  ._5er-grid {
    grid-template-columns: 1fr 1fr;
    margin-top: 20px;
    padding-top: 0;
  }

  .bold {
    font-size: 20px;
    line-height: 1.3;
  }

  .card.highlight-2:hover, .card.highlights:hover {
    transform: scale(1.02);
  }

  .arrow-top {
    width: 45px;
    height: 45px;
  }

  .top-arrow {
    bottom: 3%;
    right: 1%;
  }

  .btn-wrap {
    margin-top: 20px;
  }

  .section-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .section-1.bgcolor.top-section {
    padding-bottom: 60px;
    padding-left: 60px;
    padding-right: 60px;
  }

  .section-3 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .section-3.zweitfarbe {
    padding: 60px;
  }

  ._2er-grid-40 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-top: 40px;
    display: flex;
  }

  ._2er-grid-40.no-top-margin {
    margin-top: 0;
  }

  ._2er-grid-40.is-invert {
    flex-flow: column-reverse;
    margin-top: 60px;
  }

  ._2er-grid-40.top-margin-60 {
    margin-top: 60px;
  }

  .image-rem {
    height: 100%;
  }

  .inhalt-links-copy {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
    margin-left: 0;
    padding-top: 0;
  }

  .btn.flie-text.transp {
    padding: 12px 15px;
    font-size: 12px;
    line-height: 1.5;
  }

  .section-33, .section-33.zweitfarbe {
    padding: 60px;
  }

  ._1er-grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr 1fr;
    width: 50%;
    margin-top: 20px;
    display: block;
  }

  ._3er-grid-cards {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-flow: column;
    display: flex;
  }

  .dropdown-toggle:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68), .dropdown-toggle.base2-26 {
    color: #333;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .dropdown-list.highlights:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68), .dropdown-list.highlights.base2-29 {
    position: relative;
  }

  .dropdown-link.flie-text {
    padding-left: 10px;
    padding-right: 10px;
    line-height: 1.3;
  }

  .dropdown-link.flie-text:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68) {
    padding: 12px 10px;
  }

  .dropdown-nav:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68), .dropdown-nav.base2-25 {
    width: 100%;
  }

  .icon-2:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68), .icon-2.base2-28 {
    margin-right: 0;
  }

  .field_lable.flie-text {
    width: 100%;
    font-size: 16px;
    line-height: 1.5;
  }

  .maps {
    width: 100%;
    height: 50vh;
    margin-top: 40px;
  }

  .text_block {
    width: 100%;
  }

  .success {
    padding: 60px 60px 0;
  }
}

@media screen and (max-width: 767px) {
  .logo {
    text-align: center;
  }

  .adresse.flie-text.mittig {
    font-size: 15px;
  }

  .heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .heading-3.error {
    font-size: 30px;
  }

  .divblock1 {
    height: auto;
  }

  .nav-menu:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68), .nav-menu.base2-23 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .hauptfarbe-2:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68), .hauptfarbe-2.base2-39 {
    margin-right: 10px;
    padding: 14px;
    font-size: 20px;
  }

  .nav-link.flie-text, .nav-link.flie-text:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68) {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .title_text {
    padding: 40px;
  }

  .button.flie-text {
    margin-top: 20px;
    padding: 12px 20px;
    font-size: 14px;
    line-height: 18px;
  }

  .button.flie-text.transp {
    margin-top: 0;
    padding: 10px 15px;
  }

  .background-video {
    height: 94%;
  }

  .section-relative {
    height: 30rem;
  }

  .titelheading.heading-1 {
    font-size: 40px;
  }

  .text-block.heading-3.farbe-der-headings {
    font-size: 18px;
  }

  .section-2, .section-2.relative {
    padding-top: 40px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .heading.heading-1, .heading.links.heading-1 {
    font-size: 30px;
  }

  .paragraph.flie-text {
    font-size: 15px;
  }

  ._4er-grid {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .small-heading.heading-1.small, .small-heading.heading-2.farbe-der-headings {
    font-size: 20px;
  }

  .paragraph-links.flie-text {
    font-size: 15px;
  }

  .transp-divider {
    height: 15px;
  }

  .icon-50px {
    width: 45px;
    height: 45px;
  }

  ._2er-grid {
    grid-template-columns: 1fr;
  }

  .relative.sticky {
    height: 25rem;
  }

  .relative.is-rem {
    width: 100%;
    height: 25rem;
  }

  .absolute-background {
    background-position: 50%;
    background-size: cover;
  }

  ._3er-grid {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    grid-template-columns: 1fr 1fr;
    display: flex;
  }

  .heading-footer.heading-3 {
    margin-bottom: 5px;
  }

  .inhalt-footer {
    text-align: center;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .footer.hauptfarbe {
    padding: 20px 20px 40px;
  }

  .div-block-footer {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }

  .welle-f-r-footer.hauptfarbe.position {
    height: 15vh;
    margin-bottom: -20px;
  }

  .no-overflow {
    padding: 40px;
  }

  .team-image {
    object-fit: cover;
    object-position: 50% 20%;
    height: 25rem;
  }

  .team-image.con {
    object-fit: contain;
    object-position: 50% 100%;
    background-color: #fff;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .impdat {
    padding: 40px;
  }

  .success-block {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .success-block.highlights {
    padding: 40px;
  }

  .heading-success.heading-2 {
    font-size: 25px;
  }

  .maos-footer {
    height: 100px;
  }

  .maps-gro {
    height: 400px;
  }

  .error-message {
    font-size: 14px;
    line-height: 22px;
  }

  .text_field {
    height: 2.8rem;
    margin-bottom: 10px;
    margin-right: 0;
    padding: 10px;
  }

  .text_field::placeholder {
    text-align: center;
  }

  .text_field.cc-textarea {
    height: 5.5rem;
  }

  .form-grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    display: flex;
  }

  .contact-form {
    flex-direction: column;
    align-items: stretch;
    display: flex;
  }

  .link.black.flie-text {
    font-size: 15px;
  }

  .impdat-3.flie-text {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .button-pop-up:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68), .button-pop-up.base2-42 {
    padding-left: 12px;
    padding-right: 12px;
    font-size: 12px;
  }

  .pop-up-item {
    padding-bottom: 20px;
    padding-left: 35px;
    padding-right: 35px;
  }

  .paragraph-topmargin.flie-text {
    font-size: 15px;
  }

  .wave {
    height: 15vh;
  }

  .list-text {
    padding-left: 20px;
    font-size: 15px;
  }

  .header-wrap {
    justify-content: center;
    align-items: flex-start;
    padding-bottom: 0;
    display: flex;
  }

  .top-nav-icon-text-wrapper {
    width: 100%;
  }

  .top-nav-icon-text-wrapper.hidden-mobil {
    width: 40%;
    display: none;
  }

  .paragraph-center.flie-text {
    font-size: 15px;
  }

  ._5er-grid {
    flex-flow: column;
    display: flex;
  }

  .bold {
    font-size: 18px;
  }

  .btn-wrap {
    margin-top: 15px;
  }

  .section-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-1.bgcolor.top-section {
    padding-bottom: 40px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .section-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-3.zweitfarbe {
    padding: 40px;
  }

  ._2er-grid-40 {
    grid-template-columns: 1fr;
  }

  .btn.flie-text {
    margin-top: 20px;
    padding: 12px 20px;
    font-size: 14px;
    line-height: 18px;
  }

  .btn.flie-text.transp {
    margin-top: 0;
  }

  .section-33, .section-33.zweitfarbe {
    padding: 40px;
  }

  ._1er-grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-columns: 1fr;
    width: 100%;
  }

  ._3er-grid-cards {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr 1fr;
  }

  .dropdown-toggle:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68), .dropdown-toggle.base2-26 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .dropdown-link.flie-text:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68) {
    line-height: 1.3;
  }

  .field_lable.flie-text {
    font-size: 15px;
  }

  .maps {
    height: 20rem;
    margin-top: 20px;
  }

  .success {
    padding-top: 40px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .image-error {
    height: 5rem;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 26px;
    line-height: 150%;
  }

  h2 {
    font-size: 24px;
    line-height: 150%;
  }

  h3 {
    font-size: 20px;
    line-height: 150%;
  }

  .logo-img {
    width: 280px;
  }

  .adresse.flie-text.mittig {
    font-size: 14px;
  }

  .heading-2 {
    font-size: 22px;
    line-height: 26px;
  }

  .heading-3.error {
    font-size: 25px;
  }

  .terminbutton.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .nav-menu:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68), .nav-menu.base2-23 {
    padding: 5px 15px;
  }

  .hauptfarbe-2:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68), .hauptfarbe-2.base2-39 {
    padding-top: 12px;
  }

  .navbar:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68), .navbar.base2-22 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .nav-link.flie-text, .nav-link.flie-text:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68) {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .title_text {
    padding: 20px;
  }

  .button.flie-text {
    margin-top: 5px;
    font-size: 12px;
    line-height: 14px;
  }

  .button.flie-text.highlights {
    padding: 10px 15px;
    font-size: 13px;
  }

  .button.flie-text.transp {
    padding: 9px 12px;
    font-size: 13px;
  }

  .background-video {
    height: 96%;
  }

  .titelheading.heading-1 {
    font-size: 30px;
  }

  .text-block.heading-3 {
    font-size: 18px;
  }

  .text-block.heading-3.farbe-der-headings {
    font-size: 15px;
    line-height: 20px;
  }

  .section-2, .section-2.relative {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading.heading-1, .heading.links.heading-1 {
    font-size: 25px;
  }

  .paragraph.flie-text {
    font-size: 14px;
  }

  ._4er-grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    margin-top: 10px;
  }

  .div-block-2 {
    padding: 20px;
  }

  .div-block-2.highlights {
    border-radius: 20px;
    padding: 15px;
  }

  .div-block-2.highlights:hover {
    transform: scale(1.01);
  }

  .div-block-2.highlights.less-padding {
    padding: 15px;
  }

  .div-block-2.highlights.less-padding:hover {
    transform: scale(1.01);
  }

  .div-block-2.highlight-2 {
    border-radius: 20px;
    padding: 15px;
  }

  .div-block-2.highlight-2:hover {
    transform: scale(1.01);
  }

  .div-block-2.highlight-2.less-padding {
    padding: 15px;
  }

  .div-block-2.highlight-2.less-padding:hover {
    transform: scale(1.01);
  }

  .small-heading.heading-1 {
    margin-top: 10px;
    font-size: 20px;
  }

  .small-heading.heading-1.small, .small-heading.heading-2.farbe-der-headings {
    font-size: 18px;
  }

  .paragraph-links {
    font-size: 14px;
    line-height: 20px;
  }

  .paragraph-links.flie-text {
    font-size: 14px;
  }

  .transp-divider {
    height: 10px;
  }

  .icon-50px {
    width: 40px;
    height: 40px;
  }

  .relative.sticky {
    border-radius: 20px;
  }

  ._3er-grid {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-template-columns: 1fr;
  }

  .footer.hauptfarbe {
    padding-top: 30px;
  }

  .welle-f-r-footer.hauptfarbe.position {
    height: 10vh;
    margin-bottom: -10px;
  }

  .no-overflow, .impdat {
    padding-left: 20px;
    padding-right: 20px;
  }

  .success-block.highlights {
    padding: 20px;
  }

  .heading-success {
    font-size: 20px;
    line-height: 30px;
  }

  .heading-success.heading-2 {
    font-size: 20px;
  }

  .maps-gro {
    height: 300px;
  }

  .text_field {
    height: 2.6rem;
  }

  .text_field.cc-textarea {
    height: 5rem;
  }

  .form-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .link.black.flie-text {
    font-size: 14px;
  }

  .impdat-3 {
    padding: 40px 10px;
  }

  .impdat-3.flie-text {
    min-height: auto;
  }

  .ablaufplan-big-button-3 {
    white-space: normal;
    padding-left: 20px;
    padding-right: 20px;
  }

  .ablaufplan-big-button-3.black {
    top: 10px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 60px;
  }

  .button-pop-up {
    text-align: left;
    border-radius: 3px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 5px 10px;
    font-size: 15px;
    line-height: 15px;
  }

  .button-pop-up:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68), .button-pop-up.base2-42 {
    border-radius: 10px;
    margin-top: 0;
    margin-bottom: 0;
    padding: 9px 10px;
    font-size: 10px;
    line-height: 1.3;
  }

  .pop-up-item {
    width: 90%;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .cross-icon {
    width: 35px;
    height: 35px;
  }

  .paragraph-topmargin.flie-text {
    font-size: 14px;
    line-height: 20px;
  }

  .footer-icon.white {
    height: 1.2rem;
  }

  .wave {
    height: 8vh;
  }

  .list-text {
    font-size: 14px;
  }

  .nav_btns:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68), .nav_btns.base2-41 {
    grid-column-gap: .2rem;
    grid-row-gap: .2rem;
  }

  .image-114-copy:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68), .image-114-copy.base2-44 {
    height: 2.2rem;
  }

  .paragraph-center {
    font-size: 14px;
    line-height: 20px;
  }

  .paragraph-center.flie-text {
    font-size: 14px;
  }

  ._5er-grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .bold {
    font-size: 16px;
  }

  .card.highlight-2 {
    border-radius: 20px;
    padding: 15px 15px 10px;
  }

  .card.highlight-2:hover {
    transform: scale(1.01);
  }

  .card.highlights {
    border-radius: 20px;
    padding: 15px 15px 10px;
  }

  .card.highlights:hover {
    transform: scale(1.01);
  }

  .arrow-top {
    width: 40px;
    height: 40px;
    padding: 8px;
  }

  .btn-wrap {
    margin-top: 10px;
  }

  .section-1.bgcolor.top-section, .section-3.zweitfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  ._2er-grid-40 {
    margin-top: 20px;
  }

  .btn.flie-text {
    margin-top: 5px;
    font-size: 12px;
    line-height: 14px;
  }

  .btn.flie-text.transp {
    padding: 10px 12px;
    font-size: 11px;
    line-height: 1.3;
  }

  .section-33, .section-33.zweitfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  ._1er-grid {
    margin-top: 10px;
  }

  ._3er-grid-cards {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-template-columns: 1fr;
  }

  .dropdown-toggle:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68), .dropdown-toggle.base2-26 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .dropdown-list.highlights.base2-29.w--open {
    border-radius: 15px;
  }

  .dropdown-link.flie-text {
    font-size: 13.5px;
  }

  .dropdown-link.flie-text:where(.w-variant-b79c4734-c946-a273-42ee-5d51038e6a68) {
    white-space: normal;
    overflow-wrap: anywhere;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 13.5px;
  }

  .dropdown-link.flie-text.w--current {
    white-space: normal;
    overflow-wrap: anywhere;
  }

  .field_lable {
    font-size: 14px;
    line-height: 20px;
  }

  .field_lable.flie-text {
    font-size: 14px;
  }

  .list-4 {
    padding-left: 20px;
  }

  .success {
    padding-left: 20px;
    padding-right: 20px;
  }

  .utility-pag.hauptfarbe {
    padding-left: 60px;
    padding-right: 60px;
  }
}

@media screen and (max-width: 991px) {
  #w-node-_0044b7e8-73a1-5df2-f15b-be56894c0783-5397c40f {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-cf8d56ea-0fa2-9ef5-da53-3dac7e161fed-5397c40f {
    grid-area: 3 / 2 / 4 / 3;
  }

  #w-node-_3c6baef3-d16a-a906-7230-8a64534b0093-5397c418 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_2f683a2d-72e8-228c-d597-2f38fb4768f3-5397c41b, #w-node-_0b0c3f9b-f52f-8f77-5335-93bc5cf5a360-5397c41b {
    grid-area: 2 / 2 / 3 / 3;
  }

  #w-node-a0c2fe03-ab41-bd1c-f000-11226602147e-5397c41b {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_0cc97565-12a9-31bf-b7ee-001f8fabecdc-5397c40f, #w-node-_33d32583-ed10-fc46-6873-cf78efbffb73-5397c419, #w-node-a1640009-083d-ab67-ffa7-b143d3f9b2ba-5397c419 {
    grid-area: 2 / 1 / 2 / 2;
  }
}


